From c5ee243d0c146473fa956e4318196c6e76c16aa3 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Th=C3=A9o?= <theo@le-filament.com>
Date: Mon, 27 Feb 2023 11:30:53 +0100
Subject: [PATCH] change: error message

---
 check_docker.sh | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/check_docker.sh b/check_docker.sh
index 0c54157..3273d28 100755
--- a/check_docker.sh
+++ b/check_docker.sh
@@ -41,8 +41,8 @@ while [[ $# -gt 0 ]]; do
             ;;
 
         *)
-            echo "Error while parsing argument '$1'."
-            exit 1
+            echo "err: failed to parse argument '$1'."
+            exit 2
             ;;
     esac
 done
-- 
GitLab